<!doctype html>
<html>

<head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="Css/Project.css">
</head>

<body>
    <header>
    <img class ="hello" src="city.png"/> 
    <h1 class="bright">The Brighton Times</h1>

    </header>



    <section>
        <ul class="hero">
            <li>NEWS</li>
            <li>EVENTS</li>
            <li>CULTURE</li>
            <li>BLOG</li>
            </ul>
        <img class="dog" src="dog.jpg">
        
    </section>
    <section class="opac">

            <h1>Absolutely astonishing breaking news!</h1>
            <p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
                    Kickstarter art lomo Kickstarter art four loko</p>
                    
    </section>
    <section class="news">
        <h1 class="newS">Top news</h1>
        <h1 class="more">+more</h1>
        <div class="lines">
        <p>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
        <p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
        <p>» Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</p>
        <p>» Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
        <p>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
        <p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
        </div>
        </section>
    <section>
            <table class="row">
                    <tr id="head">
                      <th>date</th>
                      <th>team</th>
                      <th>score</th>
                      <th>team</th>
                    </tr>
                    <tr>
                      <td>Friday</td>
                      <td>Bears</td>
                      <td>95    109</td>
                      <td>Cubs</td>
                    </tr>
                    <tr>
                      <td>Friday</td>
                      <td>Otters</td>
                      <td>3    1</td>
                      <td>Cubs</td>
                    </tr>
                    <tr>
                      <td>Saturday</td>
                      <td>Wolves</td>
                      <td>7    0</td>
                      <td>Panthers</td>
                    </tr>
                    <tr>
                      <td>Sunday</td>
                      <td>Hawks</td>
                      <td>11    12</td>
                      <td>Capons</td>
                    </tr>
                    <tr>
                      <td>Sunday</td>
                      <td>Stags</td>
                      <td>6    2</td>
                      <td>Foxes</td>
                    </tr>
                  </table>
        </section>
        <img class="W" src="weather.png"/>
    <aside>
    </aside>


    <footer>
    </footer>
 

</body>

</html>

